<?xml version="1.0" encoding="UTF-8"?>
<phpunit
    colors="true" 
    bootstrap="../../phpunit/bootstrap.php"
    syntaxCheck="true"
    stopOnFailure="false"
    stopOnError="false"
    stopOnIncomplete="false"
    convertErrorsToExceptions="true"
    convertNoticesToExceptions="true"
    convertWarningsToExceptions="true"
    >
    <php>
        <server name="SERVER_NAME" value="memo.des" />
    </php>
    <testsuite name="all">
        <directory suffix=".test.php" >./../../phpunit</directory>
    </testsuite>
</phpunit>
